:root {
  font-size: 62.5%;
}

.backend a {
  pointer-events: none !important;
}

.block-header-image {
  position: relative;
  height: clamp(440px, 40vw, 580px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  margin-bottom: calc(clamp(16px, 14.7692307692px + 0.3846153846vw, 20px) * 2);
}
@media screen and (max-width: 781px) {
  .block-header-image {
    height: clamp(280px, 45vw, 440px);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .block-header-image .header-title {
    font-size: 38px;
  }
}
@media screen and (max-width: 420px) {
  .block-header-image {
    height: 280px;
  }
  .block-header-image .header-title {
    font-size: 32px;
  }
}
.block-header-image::after {
  content: "";
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: #4F1D46;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(5.77%, rgba(79, 29, 70, 0.6)), color-stop(29.81%, rgba(79, 29, 70, 0.54873)), color-stop(67.79%, rgba(79, 29, 70, 0.36379)), to(rgba(79, 29, 70, 0)));
  background: linear-gradient(360deg, rgba(79, 29, 70, 0.6) 5.77%, rgba(79, 29, 70, 0.54873) 29.81%, rgba(79, 29, 70, 0.36379) 67.79%, rgba(79, 29, 70, 0) 100%);
}
.block-header-image .header-title {
  position: relative;
  z-index: 2;
  color: #FFFFFF;
}
.block-header-image .ribbon {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  width: 30%;
}
@media screen and (max-width: 781px) {
  .block-header-image .ribbon {
    width: 50%;
  }
}
.block-header-image .ribbon svg {
  display: block;
  width: 100%;
  height: auto;
}